a:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FF3300;
	text-decoration: underline;
}
a:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.Menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;

}
.Tahoma12 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
}
.Tahoma11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 17px;
}
.Password {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 5px;

}
.CursorHand {
	cursor: hand;
}
.sss:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
.sss:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
}
.sss:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.sss:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}.Arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.mm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.List01 {
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 11px;
	list-style-image: url(images/bullet_02.gif);
	line-height: 20px;
}
.pageTitle {
	background-color: #7A779C;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.hlpPageTitle {

	background-color: #6633CC;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.srvPageTitleCopy {
	background-color: #660099;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.shopPageTitle {

	background-color: #CC0000;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.crmPageTitle {


	background-color: #FF4E00;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.accPageTitle {



	background-color: #FF9900;
	font-family: Tahoma, Verdana, Arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
